#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.6.5
id: x509-1.6.5-8aDuSjc8BrL9Z8qXCksOe2
key: x509-1.6.5-8aDuSjc8BrL9Z8qXCksOe2
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
abi: 7c16ef8e18e2554180379533994800ab
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/x509-1.6.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/x509-1.6.5
data-dir: /usr/share/i386-linux-ghc-8.0.1/x509-1.6.5
hs-libraries: HSx509-1.6.5-8aDuSjc8BrL9Z8qXCksOe2
depends:
    asn1-encoding-0.9.5-6LpwNZB07IgLoHJaUA49xp
    asn1-parse-0.9.4-8E1I7W7rReDI3z0uowxLuO
    asn1-types-0.3.2-AepJvBtQBYALMchv1dYtY6 base-4.9.0.0
    bytestring-0.10.8.1 containers-0.5.7.1
    cryptonite-0.22-FrA8V8Abapg2T1hBQpVkR5
    hourglass-0.2.10-I8h0J4RSF89FN6CuD9x2Xx
    memory-0.14.3-9wQQTseliVGKJ09laFleog
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM pem-0.2.2-qPMQP6sZm3HgQEmiBojNt
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
